uuid: 6f0e1de7-c366-4437-afb9-d96d9d0d4f7f
langcode: en
status: false
dependencies:
  module:
    - message
_core:
  default_config_hash: Pl6xok1fBCKaPlLC4iDJVaucp2W72csXt7M3Jwa95nU
id: message.full
label: 'Full content'
description: ''
targetEntityType: message
cache: true
